/* Font Faces - BEGIN */
@font-face {
    font-family: 'TimesLTStdSemiboldRegular';
    src: url('fonts/timesltstd-semibold-webfont.eot');
    src: url('fonts/timesltstd-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/timesltstd-semibold-webfont.woff') format('woff'),
         url('fonts/timesltstd-semibold-webfont.ttf') format('truetype'),
         url('fonts/timesltstd-semibold-webfont.svg#TimesLTStdSemiboldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TimesLTStdBoldItalic';
    src: url('fonts/timesltstd-bolditalic-webfont.eot');
    src: url('fonts/timesltstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/timesltstd-bolditalic-webfont.woff') format('woff'),
         url('fonts/timesltstd-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/timesltstd-bolditalic-webfont.svg#TimesLTStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: url('tpl_images/main_bg.jpg') 50% 342px no-repeat;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #1F4F9F;
	font-weight: normal;
	line-height: 120%;
	font-family: "TimesLTStdSemiboldRegular", Arial, Helvetica;
}
h1 em, h2 em, h3 em, h4 em, h6 em {
	font-family: "TimesLTStdBoldItalic", Arial, Helvetica;
	font-style: normal;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	color: #723383;
	font: bold 15px/120% Arial, Helvetica, sans-serif;
	padding: 9px 0 0;
}
h6 {
	font-size: 13px;
}
a {
	color: #723383;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin: 13px 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 0 no-repeat;
	padding: 5px 0 0 40px;
}
hr {
	height: 1px;
	background-color: transparent;
	border-top: 1px solid #C9CFEA;
	color: transparent;
}

.EES_sideSlide img{
	background-color: white;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
    padding: 8px;	
}

.EES_sideSlide{
	display: inline-block;
    padding-left: 10px;
}


/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #666;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_left.png') left top no-repeat;
	padding: 0;
	border-top: none;
	border-right: 1px solid #071662;
	border-bottom: none;
	border-left: none;
	margin: 0;
}
#menu li.last_main_menu_item {
	border-right: none;
}
#menu li.selected_main_menu_item, #menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover, #menu li.first_main_menu_item:hover, #menu li.first_main_menu_item.selected_main_menu_item {
	background-position: left bottom;
}
#menu li a {
	height: 50px;
	background: url('tpl_images/menu_right.png') right top no-repeat;
	padding: 0 16px;
	margin: 0;
	color: #fff;
	font: bold 13px/50px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
 #menu li.last_main_menu_item a {
	background: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	background-position: right bottom;
}
#menu li ul {
	width: 160px;
	left: 0;
	background: #1F4F9F;
	padding: 6px 0 8px;
	border: none;
}
* html #menu li ul {
	top: 50px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	width: auto;
	height: auto;
	min-height: 1px;
	background: none;
	filter: none;
	text-align: left;
	padding: 2px 5px 3px 13px;
	color: #fff;
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: none;
	text-shadow: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper {
	width: 100%;
	float: left;
	border-top: 4px solid #1f4f9f;
}
#wrapper_center {
	width: 980px;
	margin: 0 auto;
}
#header {
	width: 100%;
	float: left;
}
#header_bg {
	width: 100%;
	height: 153px;
	float: left;
	background: url('tpl_images/header_bg.png') left bottom no-repeat;
}
#logo {
	width: 321px;
	float: left;
	padding: 9px 0 0 15px;
}
#logo a, #logo img {
	float: left;
}
#call_us {
	width: 237px;
	float: right;
	padding: 19px 15px 0 0;
}
#call_us a, #call_us img {
	float: left;
}
#banner {
	width: 950px;
	float: left;
	background: url('tpl_images/banner_bg.png') left top no-repeat;
	padding: 0 15px;
}
#wrapper_repeat {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
	background: url('tpl_images/wrapper_repeat.png') left top repeat-y;
}
#wrapper_margin {
	width: 100%;
	float: left;
	position: relative;
	margin: 0 0 -470px;
}
#wrapper_padding {
	width: 950px;
	float: left;
	padding: 0 15px 15px;
}
#top_menu {
	width: 100%;
	float: left;
	background: #1f4f9f url('tpl_images/menu_bg.jpg') right top no-repeat;
}
#mainbody {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_bg.jpg') left bottom no-repeat;
}
#main_content {
	width: 100%;
	min-height: 320px;
	height: auto !important;
	height: 300px;
	float: left;
}
#main_content_padding {
	width: 912px;
	float: left;
	padding: 21px 19px 10px;
}
#bottom_buttons {
	width: 100%;
	float: left;
}
#bottom_buttons_padding {
	width: 915px;
	float: left;
	padding: 0 16px 15px 19px;
}
#wrapper_bottom {
	width: 100%;
	height: 470px;
	float: left;
	background: url('tpl_images/wrapper_bottom.png') left top no-repeat;
}
#footer {
	width: 100%;
	float: left;
}
#footer_padding {
	width: 912px;
	float: left;
	padding: 6px 36px 15px;
}
#copyright {
	width: 500px;
	float: left;
	color: #666;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 412px;
	float: right;
	text-align: right;
}